@charset "UTF-8";

@mixin rwd($device, $direction) {

    @each $name,
    $size in $rwd {
        @if ($device==$name) {
            @if ($direction=='above') {
                @media (min-width: $size) {
                    @content;
                }
            }

            @if ($direction=='below') {
                @media (max-width: #{$size - 1}) {
                    @content;
                }
            }
        }
    }

    ;
}